export const GET_ARTICLES_START = 'GET_ARTICLES_START';
export const GET_ARTICLES_SUCCESS = 'GET_ARTICLES_SUCCESS';
export const GET_ARTICLES_FAIL = 'GET_ARTICLES_FAIL';

export const ADD_ARTICLES_START = 'ADD_ARTICLES_START';
export const ADD_ARTICLES_SUCCESS = 'ADD_ARTICLES_SUCCESS';
export const ADD_ARTICLES_FAIL = 'ADD_ARTICLES_FAIL';


export const MINIMIZE_ARTICLE_FORM = 'MINIMIZE_ARTICLE_FORM';
export const REMOVE_MINIMIZE_ARTICLE_FORM = 'REMOVE_MINIMIZE_ARTICLE_FORM';